:root {
  --cassiopeia-color-primary: #000;
  --cassiopeia-color-hover: #000;
  --body-font-family: averia-sans-libre;
  --body-font-size: 1.2rem;
}
@import "./vendor/fontawesome.css";
@import "./vendor/brands.css";
@import "./vendor/solid.css";

.back-to-top-link {
  position: fixed;
}
.back-to-top-link:hover,
.back-to-top-link:focus {
  color: var(--white, hsl(0, 0%, 100%)) !important;
}
.footer .grid-child {
  padding: 0;
}

@font-face {
    font-family: 'heynovember';
    src: url('../webfonts/heynovember/hey_november-webfont.woff2') format('woff2'),
         url('../webfonts/heynovember/hey_november-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'averia-sans-librebold';
    src: url('../webfonts/averiasanslibre/averiasanslibre-bold-webfont.woff2') format('woff2'),
         url('../webfonts/averiasanslibre/averiasanslibre-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'averia-sans-librebold-italic';
    src: url('../webfonts/averiasanslibre/averiasanslibre-bolditalic-webfont.woff2') format('woff2'),
         url('../webfonts/averiasanslibre/averiasanslibre-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'averia-sans-libreitalic';
    src: url('../webfonts/averiasanslibre/averiasanslibre-italic-webfont.woff2') format('woff2'),
         url('../webfonts/averiasanslibre/averiasanslibre-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'averia-sans-librelight-italic';
    src: url('../webfonts/averiasanslibre/averiasanslibre-lightitalic-webfont.woff2') format('woff2'),
         url('../webfonts/averiasanslibre/averiasanslibre-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'averia-sans-libre';
    src: url('../webfonts/averiasanslibre/averiasanslibre-regular-webfont.woff2') format('woff2'),
         url('../webfonts/averiasanslibre/averiasanslibre-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'averia-sans-librelight';
    src: url('../webfonts/averiasanslibre/averiasanslibre-light-webfont.woff2') format('woff2'),
         url('../webfonts/averiasanslibre/averiasanslibre-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoblack';
    src: url('../webfonts/lato/lato-black-webfont.woff2') format('woff2'),
         url('../webfonts/lato/lato-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoblack-italic';
    src: url('../webfonts/lato/lato-blackitalic-webfont.woff2') format('woff2'),
         url('../webfonts/lato/lato-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('../webfonts/lato/lato-bold-webfont.woff2') format('woff2'),
         url('../webfonts/lato/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold-italic';
    src: url('../webfonts/lato/lato-bolditalic-webfont.woff2') format('woff2'),
         url('../webfonts/lato/lato-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoitalic';
    src: url('../webfonts/lato/lato-italic-webfont.woff2') format('woff2'),
         url('../webfonts/lato/lato-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight';
    src: url('../webfonts/lato/lato-light-webfont.woff2') format('woff2'),
         url('../webfonts/lato/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight-italic';
    src: url('../webfonts/lato/lato-lightitalic-webfont.woff2') format('woff2'),
         url('../webfonts/lato/lato-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lato';
    src: url('../webfonts/lato/lato-regular-webfont.woff2') format('woff2'),
         url('../webfonts/lato/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latohairline';
    src: url('../webfonts/lato/lato-thin-webfont.woff2') format('woff2'),
         url('../webfonts/lato/lato-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latohairline-italic';
    src: url('../webfonts/lato/lato-thinitalic-webfont.woff2') format('woff2'),
         url('../webfonts/lato/lato-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.heynovember {
  font-family: 'heynovember';
}
.lato {
  font-family: 'lato';
}
.averia-sans-libre {
  font-family: 'averia-sans-libre';
}
.averia-sans-libre h2 {
  font-family: 'averia-sans-libre';
}

.heynovember h1,
.heynovember h2,
.heynovember h3,
h1.heynovember,
h2.heynovember,
h3.heynovember
{
  font-family: 'heynovember';
  background-color: #222;
  background-image: url("/images/rj/rj.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}
.heynovember h1,
h1.heynovember
{
  font-size: 4rem;
  font-weight: 700;
}
.heynovember h2,
h2.heynovember
{
  font-size: 4rem;
  font-weight: 700;
}
.heynovember h3,
h3.heynovember {
  font-size: 3rem;
  font-weight: 700;
}
.averia-sans-libre h4,
h4.averia-sans-libre {
  font-family: 'averia-sans-libre';
  font-size: 3rem;
  font-weight: 700;
}
.averia-sans-libre h5,
h5.averia-sans-libre {
  font-family: 'averia-sans-libre';
  font-size: 2rem;
  font-weight: 700;
}
.fi-link {
  color: black;
}
.fi-link:hover,
.fi-link:active,
.fi-link:focus {
  color: black;
}

.fi-quote .qx-testimonial__quote {
  font-family: 'lato';
  font-style: italic;
}


/* buttons */
.btn-pri {
  width: 100%;
  padding: .6rem 1rem;
  background: white;
  border: black solid 3px;
  color: black;
  font-size: 1.2rem;
  border-radius: .25rem;
  margin-bottom: 1rem;
}
.btn-pri:hover,
.btn-pri:focus,
.btn-pri:active
 {
  background: black;
  color: white;
}
.btn-fit {
 width: fit-content; 
}
.btn-fi {
  font-family: 'averia-sans-libre';
  font-weight: 600 !important;
}


.icon-ok,
.icon-cancel,
.icon-save,
.icon-image,
.icon-question-circle {
  padding-right: 5px;
}
.mod-default {
  max-width: 400px;
  margin: auto;
}
.com-default {
  max-width: 800px;
  margin: auto;
}
.center-el {
  width: fit-content;
  margin:auto;
}
#user-registration legend {
  margin-bottom: 1rem;
}
.page-header h2 {
  width: fit-content;
  margin:auto;
}
.fi-header-menu .qx-navbar-nav > li > a {
  min-height: 30px;
  font-family: averia-sans-libre;
  font-size: 1.2rem;
}
.fi-footer-menu ul {
  flex-direction: row !important;
  -ms-flex-direction: row !important;
  margin: auto;
  width: fit-content;
}
.fi-footer-menu li {
  margin: 0 20px;
}
.fi-footer-menu li a {
  text-transform: uppercase;
  font-size: 1rem;
  color: #fff;
}
.fi-footer-menu li a:hover, 
.fi-footer-menu li a:focus,
.fi-footer-menu li a:active {
  color: #fff !important;
}
/*@media (max-width: 767px) {
  .fi-footer-menu ul {
    flex-direction: column!important;
    -ms-flex-direction: column!important;
    margin: 0;
  }
}*/